/* CSS Document */
body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0; padding:0; }
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display: block; }
html{width:100%;}
body { font-size: 100%;  font-family: microsoft yahei,Helvetica,STHeiti,Droid Sans Fallback; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color:rgba(0,0,0,0);  background: #fff; overflow-x: hidden; width:100%;}
textarea { resize: none; }
iframe,img { border:0; }
ul,ol { list-style:none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
input { -webkit-appearance: none; }
a { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; color: #0952a3; }
div{display:block;}
/* 清理浮动 */
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.fl{float:left;}
.fr{float:right;}

/* 圆细滚动条样式 20150717 */
::-webkit-scrollbar {
width: 6px;
height: 12px;
}
::-webkit-scrollbar-button:vertical {
display: none;
}
::-webkit-scrollbar-track:vertical {
background-color: black;
}
::-webkit-scrollbar-track-piece {
background: #fff;
}
::-webkit-scrollbar-thumb:vertical {
background-color: #8e8e8e;
border-radius: 5px;
}
::-webkit-scrollbar-thumb:vertical:hover {
background-color: #3b3b3b;
}
::-webkit-scrollbar-corner:vertical {
background-color: #535353;
}
::-webkit-scrollbar-resizer:vertical {
background-color: #ff6e00;
}
/*banner*/
.slider-wrapper {
	width: 100%;
	height: 600px;
	position: relative;
}
.theme-default {
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
}
.theme-default #slider {
	width: 1920px;
	height: 600px;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
}
.theme-default .nivoSlider {
	position: relative;
	background: #fff url(loading.gif) no-repeat 50% 50%;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.theme-default .bannert01{background:url(../images/banner01.jpg) no-repeat center; height:600px;}
.theme-default .bannert02{background:url(../images/banner02.jpg) no-repeat center; height:600px;}
.theme-default .bannert03{background:url(../images/banner03.jpg) no-repeat center; height:600px;}

.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	position: absolute;
	left: 50%;
	bottom: 10px;
	margin-left: -55px;
}
.theme-default .nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(../images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	float: left;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 100px;
}
.theme-default a.nivo-prevNav {
	left: 100px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
.nivo-controlNav a {
	position: relative;
	z-index: 9;
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.ttop {
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #ddd;
	background-color: #fff;
	font-size: 14px;
	text-decoration: none;
}
.homewrapper {
	width: 1200px;
	margin: 0 auto;
}
.homescsl {
	padding: 50px 0;
}
.homescsl .hometitlea {
	font-size: 24px;
	font-weight: bold;
	color: #0073c1;
}
.homescsl .hometitleb {
	color: #114c74;
	font-size: 22px;
	text-align: center;
	background: url(../images/lllaa.jpg) no-repeat center bottom;
	padding-bottom: 25px;
}
.cen01 {
	width:100%;
	background-color: #fff;
	height: 92px;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
}
.cen011 {
	background-color: #f5f5f5;
	padding: 50px 0 0;
}
.cen011 .cen04tit {
	color: #0f51bb;
	font-size: 26px;
	font-family: Microsoft Yahei;
	font-weight: bold;
	text-align: center;
}
.cen011 .cen04tita {
	font-family: "Microsoft Yahei";
	font-size: 15px;
	line-height: 160%;
	color: #666666;
	text-decoration: none;
	text-align: center;
	margin: 16px auto 0;
	width:800px;
}
.cen011 .pprolista{width:80%; margin:20px auto 0;}
.cen011 .pprolista li{float:left;}


.cen011 .prolistul {
	margin: 20px auto;
	width: 765px;
}
.cen011 .prolistul li {
	float: left;
	display: block;
	margin: 2px;
}
.cen011 .prolistul li a {
	color: #434d5b;
	display: block;
	background-color: #fff;
	font-size: 15px;
	padding: 8px 15px;
}
.cen011 .prolistul li a:hover{background-color:#1e7d1a; color:#fff;}
.cen011 .proccul {
	margin: 20px auto 0;
	width: 1200px;
}
.cen011 .proccul li {
	float: left;
	margin: 15px 15px 0;
	width: 270px;
}
.cen011 .proccul .proimg {
	width: 100%;
	height: 208px;
}
.cen011 .proccul li .prooa {
	width: 100%;
	margin: 0 auto;
}
.cen011 .proccul li .prooa li {
	text-align: center;
	margin: 2px auto;
	float: left;
}
.cen011 .proccul li .prooa li a {
	border: #eee 1px solid;
	padding: 0px;
	line-height: 35px;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
}
.cen011 .proccul li .prooa a{
	display: block;
	width: 100%;
	position:relative;
	height:208px;
	z-index:0;
}

.cen011 .proccul li .prooa a .covera {
	position:absolute;
	top:0; left:0;
	background:url(../images/pphh.png) no-repeat center;
	display:none;
	width: 100%;
	height:208px;
	z-index:10000000000000001;
}

.cen011 .proccul li .prooa a:hover .covera {
	position:absolute;
	top:0; left:0;
	background:url(../images/pphh.png) no-repeat center;
	display:block;
	width: 100%;
	height:208px;
	z-index:10000000000000001;
}

.cen011 .proccul .probbg {
	background-color: #fff;
	padding: 30px;
	width: 100%;
	box-sizing: border-box;
}
.cen011 .proccul a.probbtit {
	padding-bottom: 10px;
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	height:20px;
	overflow:hidden;
}
.cen011 .proccul .probbtita {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666;
	line-height: 160%;
}
.cen011 .proccul li a.moreaa {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #666;
	display: block;
}
.cen011 .proccul li a.moreaa:hover{color:#F00;}

.cen0888{background:url(../images/ccccd.png) #f5f5f5 no-repeat center; height:690px; padding-bottom:40px;}
.cen0888 a.abtnmore{background-color:#db5419; color:#fff; font-size:14px; text-align:center; height:34px; line-height:34px; display:block; margin-top:50px; width:150px; float:right;}

.cen022 {
	padding: 50px 0; background-color:#f3f8fb;
}
.cen022 .hometita {
	color: #1e7d1a;
	font-family: Microsoft yahei;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 15px;
	background: url(../images/llla.jpg) no-repeat left bottom;
	float: left;
	width: 250px;
}
.cen022 .hometita span {
	color: #1e7d1a;
	font-family: Microsoft yahei;
	text-decoration: none;
	font-size: 15px;
	padding-left: 10px;
	font-weight: normal;
}
.cen022 .hometitb {
	color: #999999;
	font-family: Microsoft yahei;
	text-decoration: none;
	line-height: 30px;
	float: left;
	width: 585px;
}
.cen022 .hometitc {
	float: right;
}
.cen022 .hometitc a {
	display: block;
	width: 98px;
	height: 28px;
	border: 1px solid #999999;
	border-radius: 5px;
	text-align: center;
	line-height: 28px;
	margin-top: 5px;
}
.cen022 .aboutul {
}
.cen022 .aboutul li {
	float: left;
	width: 370px;
	margin-right: 40px;
}
.cen022 .aboutul li:nth-child(3) {
	margin: 0px;
}
.cen022 .aboutul li img {
	margin-bottom: 12px;
}
.cen022 .aboutul li .hometitaa {
	color: #444444;
	font-family: Microsoft yahei;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}
.cen022 .aboutul li .hometitbb {
	color: #999999;
	font-family: Microsoft yahei;
	text-decoration: none;
	font-size: 14px;
	line-height: 22px;
	margin: 5px 0 20px;
}
.cen022 .aboutul li a {
	color: #666666;
	text-decoration: underline;
	font-family: Microsoft yahei;
	font-size: 12px;
}
.cen022 .aboutul li a:hover{color:#F00;}
.cen02 {
	background-color:#0f51bb;
	height: 44px;
	width:100%;
	background-size:100%;
}

.cen07aa{padding:50px 0; background-color:#fff;}
.cen07aa .hometita{color:#0e51ba; font-family:Microsoft yahei; text-decoration:none; font-size:24px; font-weight:bold; padding-bottom:15px; background:url(../images/llla.jpg) no-repeat left bottom; float:left; width:320px;}
.cen07aa .hometita span{color:#0e51ba; font-family:Microsoft yahei; text-decoration:none; font-size:15px; padding-left:10px; font-weight:normal; text-transform:uppercase;}
.cen07aa .hometitc{float:right;}
.cen07aa .hometitc a{display: block;
width: 98px;
height: 28px;
border: 1px solid #999999;
border-radius: 5px;
text-align: center;
line-height: 28px;
margin-top: 5px;}
.cen07aa .ysul{background-color:#fff; margin-top:60px; padding:50px 40px; box-sizing:border-box;}
.cen07aa .ysul .ysulleft{width:510px; margin-right:42px;}
.cen07aa .ysul .ysulleft .hometta{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:14px; text-decoration:none; margin-top:25px; text-transform:uppercase;}
.cen07aa .ysul .ysulleft .homettb{color:#1658c8; font-family:Microsoft yahei; font-size:24px; text-decoration:none; padding-bottom:30px; background:url(../images/lllb.png) no-repeat left bottom;}
.cen07aa .ysul .ysulleft .homettc{font-family:Microsoft yahei; text-decoration:none; font-size:14px; line-height:24px; color:#666; margin-top:20px;}
.cen07aa .ysul .ysulimg{width:500px; padding-left:60px; padding-top:96px;}
.cen07aa .ysbg02{background-color:#f8f8f8; padding:45px 0;}
.cen07aa .ysbg02 .homewrapper{padding:0 40px; width:1110px;}
.cen07aa .ysbg02 .ysulimg{width:490px;}
.cen07aa .ysbg02 .ysulleft{width:510px; margin-left:42px;}
.cen07aa .ysbg02 .ysulleft .hometta{font-family:Microsoft yahei; color:#999999; font-size:14px; text-decoration:none; margin-top:25px; text-transform:uppercase;}
.cen07aa .ysbg02 .ysulleft .homettb{color:#1658c8; font-family:Microsoft yahei; font-size:24px; text-decoration:none; padding-bottom:30px; background:url(../images/lllb.png) no-repeat left bottom;}
.cen07aa .ysbg02 .ysulleft .homettc{font-family:Microsoft yahei; text-decoration:none; font-size:14px; line-height:24px; color:#666; margin-top:20px;}
.cen07aa .ysula{background-color:#fff; padding:45px 40px; box-sizing:border-box;}
.cen07aa .ysula .ysulleft{width:590px; margin-right:42px;}
.cen07aa .ysula .ysulleft .hometta{font-family:Microsoft yahei; color:#999999; font-size:14px; text-decoration:none; margin-top:25px;}
.cen07aa .ysula .ysulleft .homettb{color:#1658c8; font-family:Microsoft yahei; font-size:24px; text-decoration:none; padding-bottom:30px; background:url(../images/lllb.png) no-repeat left bottom;}
.cen07aa .ysula .ysulleft .homettc{font-family:Microsoft yahei; text-decoration:none; font-size:14px; line-height:24px; color:#666; margin-top:20px;}
.cen07aa .ysula .ysulimg{width:478px; text-align:right;}
.menuul {
	width: 1200px;
	margin: 0 auto;
	height: 44px;
	line-height: 44px;
}
.menuul li{
	float: left;
	text-align: center;
	width: 150px;
	text-align: center;
	height: 44px;
}
.menuul li a {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	font-family: Microsoft Yahei;
	display: block;
	height: 44px;
	margin: 0;
	padding: 0;
}
.menuul li a:hover {
	color: #fff;
	background-color: #ed0303;
	-webkit-transition: .5s;
	transition: .5s;
	-o-transition: .5s;
}

/* 本例子css */
.picScroll-left {
	width: 1200px;
	margin: 0 auto;
}
.picScroll-left .hd {
}
.picScroll-left .hd ul {
	display: none;
}
.picScroll-left .hd ul li {
}
.picScroll-left .bd {
	padding: 0px;
}
.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
	width: 1200px;
}
.picScroll-left .bd ul li {
	float: left;
	margin: 0 12.5px;
	width: 215px;
}
.picScroll-left .bd ul li img {
	width: 215px;
	height: 145px;
	display: block;
}
.homescsl a.homescslbtn {
	display: block;
	margin: 30px auto 10px;
	border-radius: 25px;
	text-align: center;
	border: 1px solid #0073c1;
	height: 45px;
	width: 200px;
	line-height: 45px;
	font-size: 15px;
	color: #0073c1;
}
.banner{display:none;}
.cen03 {
	padding: 20px 0 40px;
}
.cen03 .proleft {
	width: 240px;
	margin-right: 30px;
	border: 1px solid #ddd;
}
.cen03 .proleft img {
	width: 100%;
}
.cen03 .proleft11 {
	width: 240px;
	margin-right: 30px;
	background: url(../images/ppleft.png) no-repeat center top #f1f1f1;
	padding: 30px;
}
.title {
	color: #fff;
	font-size: 20px;
	font-family: Microsoft yahei;
	text-decoration: none;
	background-color:#0f51bb;
	height: 60px;
	text-align: center;
	line-height: 60px;
}
.titleaa {
	color: #fff;
	font-size: 15px;
	font-family: Microsoft yahei;
	text-decoration: none;
	background-color: #1558c7;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.ppul {
	margin-top: 10px;
}
.ppul li {
	margin: 3px 0;
}
.ppul li a.ppone {
	background: url(../images/pppbg.jpg) no-repeat center;
	color: #fff;
	display: block;
	height: 40px;
	text-align: center;
	line-height: 35px;
	text-indent: 0;
}
.ppul li .ppppul li a {
	display: block;
	background: url(../images/icon001.png) no-repeat 200px center;
	color: #666;
	border-bottom: 1px dotted #ddd;
	font-size: 13px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}
.ppul li .ppppul {
	display: none;
}
.ppul li:hover .ppppul {
	display: block;
}
.nnpppul {
	margin-top: 20px;
}
.nnpppul li {
	margin: 5px 0;
}
.nnpppul li a {
	background: url(../images/ppbg.jpg) no-repeat center top;
	height: 36px;
	line-height: 36px;
	text-indent: 12px;
	display: block;
	font-family: Microsoft yahei;
}
.nnpppul li a:hover{background:url(../images/ppbgaa.jpg) no-repeat center top; color:#fff;}

.scxcimg img{width:100%;}

.pppul .ppptitt {
	color: #656d78;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	display: block;
}
.pppul {
	margin-left: 270px;
}
.pppul ul li {
	float: left;
	margin: 0px 4px 20px 0;
	border: 1px solid #d2d2d2;
	box-sizing: border-box;
	width: 229px;
	overflow: hidden;
}
.pppul ul li:nth-child(4n) {
	margin-right: 0px;
}
.pppul ul li img {
	width: 100%;
	display: block;
}
.titlea {
	font-size: 13px;
	color: #555;
	text-decoration: none;
	line-height: 30px;
	text-indent: 12px;
	background: url(../images/jt.png) no-repeat 190px center;
	border-top: 1px solid #eee;
}
.titleb {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	line-height: 28px;
	text-align: center;
}
.wz {
	margin-top: 55px;
}
.nrright .nyhonoraa {
	width: 100%;
}
.nrright .nyhonoraa li {
	width: 31%;
	margin: 1.1%;
	float: left;
}
.nrright .nyhonoraa li img {
	width: 100%;
}
.cen04 {
	padding: 50px 0;
	background-color: #F1F1F1;
	height: 380px;
}
.btnmore {
	margin-top: 50px;
}
.btnmore a {
	color: #666;
	font-size: 14px;
	font-family: Microsoft yahei;
	border: 1px solid #666;
	text-indent: 25px;
	background: url(../images/jtb.png) no-repeat 150px center;
	background-color: transparent;
	padding: 15px 22px;
}
.btnmore a:hover {
	color: #fff;
	font-size: 14px;
	;
	font-family: Microsoft yahei;
	border: 1px solid #ed0303;
	text-indent: 25px;
	background: url(../images/jtb.png) no-repeat 150px center;
	background-color: #ed0303;
	padding: 15px 22px;
}
.titlec {
	font-size: 20px;
	font-family: Microsoft Yahei;
	text-decoration: none;
	color: #4454ca;
}
.titled {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #4454ca;
}
.cen044 {
	padding: 50px 0;
}
.cen044 .tttit {
	color: #1558c7;
	font-size: 25px;
	font-weight: bold;
	font-family: Microsoft Yahei;
	padding-bottom: 20px;
	background: url(../images/llla.jpg) no-repeat center bottom;
}
.cen05 {
	padding: 50px 0 0;
}
.nnn {
	width: 360px;
}
.titlee {
	color: #008766;
	font-size: 18px;
	text-decoration: underline;
}
.titlef {
	color: #555555;
	font-size: 14px;
	line-height: 22px;
	text-decoration: none;
}
.wzx {
	margin-left: 25px;
	margin-top: 25px;
	margin-right: 25px;
}
.newmore {
	border: 1px solid #e50000;
	color: #e50000;
	text-decoration: none;
	width: 100px;
	height: 30px;
	display: block;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
	margin-top: 30px;
	margin-left: 25px;
}
.nnul {
	margin: 30px 0 0 0px;
}
.nnul li {
	float: left;
}
.nnul li a {
	display: block;
	line-height: 28px;
	width: 390px;
	margin-right: 15px;
}
.nnul li a:hover {
}
.nnul li:nth-child(3) a {
	margin: 0px;
}
.nnul li a .nntitlea {
	font-family: Microsoft yahei;
	color: #666;
	font-size: 16px;
	text-decoration: none;
	margin-top: 10px;
	font-weight: bold;
}
.nnul li a .nntitleb {
	font-family: Microsoft yahei;
	color: #666;
	font-size: 13px;
	text-decoration: none;
	margin-top: 10px;
	line-height: 20px;
}
.nnul li a .more {
	color: #e50000;
	font-size: 13px;
	text-decoration: underline;
	display: block;
	margin-top: 15px;
}
.ll1 {
	width: 398px;
	height: 226px;
	border: 1px solid #e8e8e8;
}
.titleg {
	color: #4454ca;
	font-size: 18px;
	text-decoration: none;
}
.wzy {
	margin-top: 25px;
	margin-left: 18px;
}
a.more {
	color: #e50000;
	font-size: 13px;
	text-decoration: underline;
	display: block;
	margin-top: 15px;
	margin-left: 18px;
}
a.more:hover {
	color: #008766;
}
.cen06 {
	padding: 50px 0;
	background-color: #F0F0F0;
	margin-top: 60px;
}
.cen06 .tttit {
	color: #1558c7;
	font-size: 25px;
	font-weight: bold;
	font-family: Microsoft Yahei;
	padding-bottom: 20px;
	background: url(../images/llla.jpg) no-repeat center bottom;
}
.cen06 .homemappa {
	width: 700px;
	margin-right: 50px;
}
.cen06 .homemappb {
	width: 450px;
	font-size: 16px;
	line-height: 30px;
}
.cen06 .homemappb .homemappbtit {
	font-size: 22px;
	margin-bottom: 15px;
	color: #1558c7;
	font-weight: bold;
}
.titleh {
	color: #d1d0d0;
	font-size: 15px;
	text-decoration: none;
}
a.footer {
	color: #d1d0d0;
	font-size: 14px;
	text-decoration: none;
	margin: 0 3px;
}
a.footer:hover {
	color: #fff665;
}
.cen07 {
	background-color: #1a1a1a;
	padding: 30px 0;
	color: #a2a1a1;
	font-size: 14px;
	text-decoration: none;
	line-height: 25px;
}
.cen08 {
	background-color: #141414;
	padding: 15px 0;
	color: #d1d0d0;
	font-size: 13px;
	text-decoration: none;
}
.tit {
	color:#0f51bb;
	font-size: 20px;
	font-family: Microsoft yahei;
	text-decoration: none;
	padding-top: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #0f51bb;
}
.nrright {
	margin-left: 330px;
}
.newul {
	margin-top: 20px;
}
.newul li .nn {
	color: #4454ca;
	font-size: 16px;
	text-decoration: none;
	height: 35px;
	display: block;
	line-height: 35px;
	background: url(../images/dd.png) no-repeat left center;
	text-indent: 15px;
}
.newul li a {
	display: block;
	line-height: 20px;
	border-bottom: 1px solid #eee;
	margin: 10px 0;
	font-size: 13px;
	padding: 12px;
	padding-bottom: 26px;
}
.newul li a:hover {
	background-color: #f1f1f1;
}
.tita {
	color: #666;
	font-size: 18px;
	font-family: Microsoft yahei;
	text-decoration: none;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
	margin-top: 25px;
	margin-bottom: 20px;
	text-align: center;
}
.titb {
	margin-top: 20px;
}
.wz {
	margin-top: 30px;
}
.fyul {
	width: 400px;
	margin: 50px auto;
}
.fyul li {
	float: left;
	margin: 0 10px;
	width: 113px;
	text-align: center;
	height: 35px;
	line-height: 35px;
}
.fyul li a {
	color: #4454ca;
	text-decoration: none;
	border: 1px solid #4454ca;
	display: block;
}
.fyul li a:hover {
	color: #ec0300;
	text-decoration: none;
	border: 1px solid #ec0300;
}
.leftpppul a.mml {
	background: none;
	border-bottom: 1px solid #8cc7b5;
	height: 29px;
	line-height: 29px;
	display: block;
	text-indent: 30px;
	font-size: 12px;
}
.nnpppul li:hover .leftpppul {
	display: block;
}
.nnpppul li .leftpppul {
	display: none;
	background-color: #dce4e2;
}
.nyppul {
}
.nyppul li {
	float: left;
	width: 24%;
	margin: 1.5% 0.5%;
	border: 1px solid #eee;
	box-sizing:border-box;
	height: 194px;
}
.nyppul li a {
	width: 100%;
}
.nyppul li img {
	width: 100%;
}
.titleaab {
	font-size: 12px;
	color: #555;
	text-decoration: none;
	line-height: 30px;
	text-indent: 5px;
	background: url(../images/jt.png) no-repeat 180px center #e7edf7;
	overflow: hidden;
	height: 30px;
}
.cen077 {
	background-color: #e8f1f9;
	padding: 45px 0;
}
.cen077 .hometitle {
	font-size: 15px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	text-align: center;
	margin-bottom:5px;
}
.cen077 .hometitlea {
	font-size: 28px;
	color: #434d5b;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	font-weight: bold;
}
.cen077 .hometitleb {
	font-size: 18px;
	color: #888;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	line-height: 22px;
	margin: 18px auto 0;
	width: 600px;
}
.cen077 .cen07ul {
	margin-top: 30px;
}
.cen077 .cen07ul li {
	float: left;
	margin: 1% 0.5%;
	width: 19%;
	background-color:#FFF;
}
.cen077 .cen07ul li img {
	display: block; margin:20px auto 0px;
}
.cen077 .cen07ul li .cen07ccc {
	background-color: #fff;
	padding: 25px 25px;
	box-sizing: border-box;
}
.cen077 .cen07ul li .cen07ccc .cen07cca {
	padding-bottom: 10px;
	display: block;
	font-weight: bold;
	font-size: 18px;
	font-family: Microsoft yahei;
	text-decoration: none;
	color: #666;
	text-align:center;
}
.cen077 .cen07ul li .cen07ccc .cen07ccb {
	padding-bottom: 10px;
	display: block;
	font-size: 15px;
	font-family: Microsoft yahei;
	text-decoration: none;
	color: #666;
	text-align:center;
	line-height:180%;
}
.cen077 .cen07ul li .cen07ccc .cen07ccbb {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}
.cen077 .cen07ul li .cen07ccc a.cen07cccv {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	padding-bottom: 18px;
	background: url(../images/lla.jpg) no-repeat left bottom;
}
.cen077 .cen07ul li .cen07ccc a.cen07cccv:hover{color:#F00;}
.ixTitle {
	width: 100%;
	margin: 0px auto 0;
	text-align: center;
}
.ixTitle a{color:#999; border:#999 1px solid; padding:7px 13px; display:block; width:150px; margin:0 auto;}
.ixTitle a:hover{background-color:#1658c8; color:#fff; border:1px solid #1658c8;}
.ixti {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.ixti .en {
	line-height: 1.1;
	font-size: 15px;
	color: #c0c0c0;
	font-family: "Microsoft Yahei", "微软雅黑", "Arial", "Verdana", "sans-serif";
}
.ixti .ch {
	font-size: 26px;
	line-height: 1.4;
	margin-top: 2px;
	text-transform: capitalize;
	font-weight: bold
}
.ixTitle .en2 {
	color: #999;
	line-height: 1.5;
	margin-top: 25px;
	font-size: 16px;
}
.ixti .line {
	display: block;
	width: 2px;
	height: 100%;
	background: #24438e;
	position: absolute;
	top: 0;
}
.ixti .line_1 {
	left: 0;
}
.ixti .line_2 {
	right: 0;
}
.noMove.ixTitle .ixti .line {
	height: 0;
	transition: 600ms;
	-webkit-transition: 600ms;
}
.noMove.show .ixti .line {
	height: 100%;
}
.idx_pros {
	width: 1204px;
	background: #fff;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	margin: 60px auto;
}
.idx_pros a {
	display: block;
	width: 300px;
	height: 150px;
	float: left;
	color: #323232;
	border: 1px solid #eee;
	position: relative;
	border-right: 0;
	border-bottom: 0;
	overflow: hidden;
}
.idx_pros .icob, .idx_pros .txts {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
}
.idx_pros .icob {
	left: 0;
	transition: left 500ms;
	-webkit-transition: left 500ms;
}
.idx_pros .icob .ico {
	width: 86px;
	height: 86px;
	position: absolute;
	left: 64px;
	top: 67px;
	margin-top: -43px;
	margin-left: -43px;
	transition: 0ms;
	-webkit-transition: 0ms;
}
.idx_pros .idxp2 .ico {
	background-position: center bottom;
}
.idx_pros .idxp2 .bg {
	background: url(../images/black.png);
}
.idx_pros .idxp1 .ico {
	background-position: center top;
}
.idx_pros .txts {
	left: 50%;
	width: 40%;
	padding-right: 10%;
	transition: 500ms;
	-webkit-transition: 500ms;
}
.idx_pros .txts .ch {
	font-size: 18px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 3px;
	margin-top: 45px;
	font-weight: bold
}
.idx_pros .txts .en {
	font-size: 12px;
	margin-top: 2px;
	text-transform: uppercase;
	letter-spacing: -1px;
	white-space: nowrap;
	overflow: hidden;
}
.idx_pros a:hover .cover {
	opacity: 1;
	border: 150px solid #24438e;
}
.idx_pros a:hover .icob {
	left: 50%;
}
.idx_pros a:hover .txts {
	left: 0;
	padding-right: 0;
	padding-left: 15%;
}
.idx_pros .idxp1:hover {
	color: #fff;
}
.idx_pros .idxp1:hover .ico {
	background-position: center bottom;
}
.ix1 {
	padding: 50px 0;
}

.picScroll-left12{ overflow:hidden; position:relative; width:100%; margin-top:30px;}
.picScroll-left12 .hd{ overflow:hidden;}
.picScroll-left12 .hd ul{display:none;}
.picScroll-left12 .bd{}
.picScroll-left12 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left12 .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }



.picScroll-left11 {
	overflow: hidden;
	position: relative;
	width: 1200px;
	margin: 30px auto 0;
}
.picScroll-left11 .hd {
	overflow: hidden;
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -18px;
}
.picScroll-left11 .hd .prev, .picScroll-left11 .hd .next {
	display: block;
	width: 36px;
	height: 36px;
	float: left;
	background: url(../images/rr-ixserprev.png) left center no-repeat;
}
.picScroll-left11 .hd .next {
	background-position: 0 -50px;
	background: url(../images/rr-ixsernext.png) right center;
	float: right;
}
.picScroll-left11 .hd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left11 .hd ul li {
	display: none;
}
.picScroll-left11 .bd {
	width: 1100px;
	padding: 0 2%;
	margin: 0 auto;
	overflow: hidden;
}
.picScroll-left11 .bd ul {
	overflow: hidden;
	zoom: 1;
}
.picScroll-left11 .bd ul li {
	margin: 0 10px;
	float: left;
	overflow: hidden;
	width: 300px;
	box-sizing: border-box;
	border: 1px solid #ddd;
}
.picScroll-left11 .bd ul li a {
	display: block;
}
.picScroll-left11 .bd ul li .pppbga img{width:80px; display:block; margin:8px auto;}
.picScroll-left11 .bd ul li .ppptita{font-size:16px; text-align:center; padding:0px 0 10px;}
.picScroll-left11 .bd ul li a img {
	width: 100%;
}
.cen088 {
	background:url(../images/newbg.jpg) no-repeat center top;
	height:430px;
	padding: 40px 0;
	background-size:cover;
}
.cen088 .hometitle {
	font-size: 12px;
	color: #0e51ba;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	text-align: center;
}
.cen088 .hometitlea {
	font-size: 28px;
	color: #0e51ba;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	font-weight: bold;
}
.cen088 .hometitleb {
	font-size: 14px;
	color: #888;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	line-height: 22px;
	margin: 18px auto 0;
	width: 600px;
}
.cen088 .homewrapper {
	width: 1200px;
	margin: 0 auto;
}
.cen088 .homenewsul {
	margin-top: 30px;
	width:70%;
}
.cen088 .homenewsul li {
	margin:15px 0;
}
.cen088 .homenewsul li .newdate{float:left; width:8%; margin-right:2%; height:80px; width:80px; border-radius:50%; border:2px solid #0e51ba; overflow:hidden;}

.cen088 .homenewsul li .newdate .nianf{display:block; font-size:19px; color:#555; text-align:center; line-height:40px; font-weight:bold;}

.cen088 .homenewsul li .newdate .yuef{display:block; font-size:15px; color:#fff; text-align:center; line-height:40px; background-color:#06429e;}




.cen088 .homenewsul li .homenewccc{width:90%; height:80px;}

.cen088 .nnetit {
	font-size: 20px;
	text-align: left;
	color: #444;
	margin:5px 0;
}
.cen088 .nnetita {
	font-size: 13px;
	text-align: left;
	padding-top: 5px;
	color: #666;
	line-height: 20px;
}
.cen088 .nntime {
	color: #666;
	font-size: 12px;
	width: 100%;
	line-height: 160%;
	padding-top: 20px;
}
.cen088 a.morebtna {
	color: #666;
	font-size: 12px;
	margin-top: 40px;
	line-height: 160%;
	display: block;
	padding-bottom: 12px;
	border-bottom: 1px solid #ccc;
}
.nybannera {
	background: url(../images/nbanner03.jpg) no-repeat center top;
	height: 166px;
}
.nybannerb {
	background: url(../images/nbanner04.jpg) no-repeat center top;
	height: 166px;
}
.nybannerc {
	background: url(../images/nbanner05.jpg) no-repeat center top;
	height: 166px;
}
.nyshebei {
	width: 100%;
}
.nyshebei li {
	float: left;
	width: 24%;
	margin: 0.5%;
	text-align: center;
}
.nyshebei li img {
	width: 100%;
	border: 1px solid #ddd;
	padding: 1px;
	height: 142px;
}
.homebannera{background:url(../images/nybanner.jpg) no-repeat center top; height:166px;}
.cen07 .fl{margin-left:120px; margin-top:20px;}
.cen07 .fl:first-child{margin:0;}
.cen03 .proleft11 img{width:100%;}
.cen03 .proleft11{display:block;}
.cen03 .proleft111{display:none;}
a.mobilemap{display:none;}
.cen01 .fr img{display:block;}

.join_table,.jobsin_table{ width: 100%; border-top: 2px solid #1944cf; font-family:  "Microsoft Yahei","微软雅黑", "Arial", "Verdana", "sans-serif"; }
.join_table thead tr th { line-height: 35px; text-align: left; background: #f8f8f8; padding: 0 10px; border-bottom: 1px solid #dedede; font-size: 14px; }
.join_table tbody tr td { line-height: 44px; padding: 0 10px; border-bottom: 1px solid #dedede; font-size: 14px; color: #666; }
.join_table tbody tr td a { color: #1944cf; font-size: 14px; -webkit-transition: all .2s ease-in; transition: all .2s ease-in; }
.join_table tbody tr td:hover a { padding-left: 5px;color:#3574d3; }
.join_table tbody tr:hover td { background: #f8f8f8; color: #000; }
.jobsin_table thead tr th { line-height: 48px; text-align: left; background: #f8f8f8; padding: 0 10px; border-bottom: 1px solid #dedede; font-size: 16px; }
.jobsin_table tbody tr td { line-height: 38px; padding: 15px 10px; border-bottom: 1px solid #dedede; font-size: 14px; color: #666; }
.jobsin_table tbody tr td  a{ line-height: 40px;width:100%; background:#dedede;font-size: 16px; color: #666;border-radius:10px;display:block;text-align:center;transition:all 0.1s;-webkit-transition:all 0.1s;}
.jobsin_table tbody tr td:hover a{ background: #1944cf; color: #fff; }

.footer{background-color:#333; padding:40px 0;}
.footer .homewrapper{width:1200px; margin:0px auto;}
.footer a{color:#FCFCFC; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px; padding:0 5px;}

.footer .footeraaa{margin-top:50px; padding-bottom:20px;}
.footer .footerfl{float:left; width:340px; margin-right:170px; padding-top:5px;
line-height:160%; color:#FCFCFC; font-size:13px;}
.footer .footerfla{float:left; width:230px;}
.footer .footertt{font-size:17px; padding-bottom:0px; color:#FCFCFC; font-weight:bold;}
.footer .footerul{margin-top:8px;}
.footer .footerul li{padding:0; color:#FCFCFC;}
.footer .footerul li a{line-height:180%; color:#FCFCFC; font-size:14px; font-family:Microsoft Yahei; text-align:left; display:block; padding-left:0px;}

.footer .footaaul{margin-top:30px; border-top:#FCFCFC 1px solid;}
.footer .footaaul .bah{margin:25px auto; line-height:40px;width:200px; padding:0px 0; height:30px; border:#FCFCFC 1px solid; text-align:center; line-height:30px; border-radius:10px;}
.footer .footaaul .baha{font-family:Microsoft Yahei; font-size: 13px; line-height: 160%; color: #FCFCFC; text-align:center;}

.cen087 {
	background-color: #e8f1f9;
	padding: 45px 0;
}
.cen087 .hometitle {
	font-size: 12px;
	color: #0f51bb;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	text-align: center;
}
.cen087 .hometitlea {
	font-size: 28px;
	color: #0f51bb;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	font-weight: bold;
}
.cen087 .hometitleb {
	font-size: 15px;
	color: #888;
	font-weight: normal;
	font-family: Microsoft yahei;
	text-align: center;
	line-height: 22px;
	margin: 18px auto 0;
	width: 800px;
}
.cen087 .cen07ul {
	margin-top: 30px;
}
.cen087 .cen07ul li {
	float: left;
	margin: 1% 0.5%;
	width: 24%;
}
.cen087 .cen07ul li img {
	width: 100%;
	display: block;
}
.cen087 .cen07ul li .cen07ccc {
	background-color: #fff;
	padding: 35px 25px;
	box-sizing: border-box;
}
.cen087 .cen07ul li .cen07ccc .cen07cca {
	padding-bottom: 10px;
	display: block;
	font-weight: bold;
	font-size: 16px;
	font-family: Microsoft yahei;
	text-decoration: none;
	color:#0f51bb;
}
.cen087 .cen07ul li .cen07ccc .cen07ccbb {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
}
.cen087 .cen07ul li .cen07ccc a.cen07cccv {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	background-color:#0f51bb;
	height:34px;
	line-height:34px;
	text-align:center;
	width:150px;
	display:block;
	margin-top:8px;
}
.cen087 .cen07ul li .cen07ccc a.cen07cccv:hover{color:#F00;}

.cengjc{padding:12px 0;}
.cengjc .fl{line-height:30px;}
.cengjc .fr{width:50%;}
.search_foot input{
    width:30%;
    height:30px;
    line-height:30px;
    padding-left:10px;
	background-color:#fff;
	border:1px solid #ddd;
}

.search_foot input:focus{
    outline: none;
}
.search_foot a{
    display:inline-block;
    line-height:30px;
    height:30px;
    width:70px;
    background:#7aa7ec;
    color: #fff;
    text-align: center;
}
.search_foot a:hover{
    background:#DD0000;
    color:#fff;
}
.search_foot{
    text-align: right;
	width:100%;
}


/* 本例子css */
.slideTxtBox{ width:100%;}
.slideTxtBox .hd{ padding:0 10px 0 20px; position:relative; }
.slideTxtBox .hd ul{width:100%;}
.slideTxtBox .hd ul li{ float:left; padding:0 5px; cursor:pointer; width:19%; margin:3px 0;}
.slideTxtBox .hd ul li a{display:block; background-color:#0e51ba; color:#fff; height:40px; line-height:40px; text-align:center; padding:0 0.5%; width:100%; font-size:15px;}
.slideTxtBox .hd ul li a:hover{background-color:#EA3F00;}
.slideTxtBox .hd ul li.on a{ height:40px; background-color:#EA3F00;}
.slideTxtBox .bd ul{zoom:1;  }
.slideTxtBox .bd li{}

